/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Search Header */
.uael-nav-menu__layout-horizontal .uael-nav-menu .sub-arrow {
    margin-left: 4px!important;
}

.elementor-2406 .elementor-element.elementor-element-2fedac1 .elementor-search-form__input {
    padding-right: calc(16px / 3)!important;
}

#header-search .elementor-search-form__submit {
    min-width: 20px;padding-right: 15px;}

/*Font Styling*/

ul + p {margin-top:1em!important;}

h1, h2, h3, h4, h5, h6    {font-family: "Ubuntu"!important;}
h1 {font-size: 48px; line-height: 1.3em;}
h2 {font-size: 36px; line-height: 1.3em;}
h3 {font-size: 30px; line-height: 1.3em;}
h4 {font-size: 26px; line-height: 1.3em;}
h5, h6 {line-height: 1.3em;}

div.elementor-text-editor > code {background-color: #f1f1f1; padding: 0px 4px;}

/*Events Calendar Modifications */

#tribe-events-content {margin: 48px 0 48px 0;padding: 0 40px;}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {padding-left: 70px; padding-right: 70px;}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {padding-top: 30px;}
.tribe-events-event-image img {
    max-width: 50%!important;
    float: left;
    margin-right: 20px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 {font-weight:bold;}

.tribe-common a, .tribe-common a:active, .tribe-common a:focus, .tribe-common a:hover, .tribe-common a:visited {color: #1474B7;}

.single-tribe_events .tribe-events-single-event-title {
    font-size: 2em;
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight );
}
.tribe-events-schedule h2 {font-size: 1.5em!important; font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight );}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
    color: #fff;
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight );
    background-color: #1474B7;
}
.tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:hover {
    color: #fff;
    background-color: #DB5349;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--labels .tribe-events-c-view-selector__button {
    height: 40px;
    padding: 20px 24px;
    margin-top: 11px;
    background: #fff;
}
.tribe-common button[disabled], .tribe-common input[disabled] {background-color: #fff;}

.tribe-common--breakpoint-full.tribe-events .tribe-events-c-top-bar__datepicker-desktop, .tribe-common-h3 .tribe-common-h--alt .tribe-events-c-top-bar__datepicker-button, time.tribe-events-c-top-bar__datepicker-time {background-color: #fff;font-family: var( --e-global-typography-primary-font-family ), Sans-serif;font-weight: var( --e-global-typography-primary-font-weight );}
.tribe-common--breakpoint-full.tribe-events .tribe-events-c-top-bar__datepicker-desktop:hover, .tribe-common-h--alt:hover .tribe-events-c-top-bar__datepicker-button:hover, time.tribe-events-c-top-bar__datepicker-time:hover {color: #000;}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3, .tribe-common-h--alt .tribe-events-c-top-bar__datepicker-button, time.tribe-events-c-top-bar__datepicker-time, time.tribe-events-c-top-bar__datepicker-time {font-size: 18px;background-color: #fff;}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3:hover, .tribe-common-h--alt:hover .tribe-events-c-top-bar__datepicker-button, time.tribe-events-c-top-bar__datepicker-time:hover, time.tribe-events-c-top-bar__datepicker-time:hover {color:#000;}

.tribe-events .tribe-events-c-top-bar__datepicker-button:hover {background-color:#fff!important; color:#000!important;}

.tribe-common .tribe-common-h3 {background-color:#fff;}
.tribe-events .tribe-events-c-events-bar__search-button, .tribe-events .tribe-events-c-view-selector__button, .tribe-events .tribe-events-c-events-bar__search-button:hover, .tribe-events .tribe-events-c-view-selector__button:hover  {background:#fff;}
.tribe-events .tribe-events-c-events-bar__search-button-icon, .tribe-events .tribe-events-c-view-selector__button-icon {color:#000;}

.tribe-common .tribe-common-h7 {font-size: 28px; padding: 10px 0;font-family: var( --e-global-typography-primary-font-family ), Sans-serif;font-weight: var( --e-global-typography-primary-font-weight );}


.tribe-events .tribe-events-c-ical__link:hover {background-color:#DB5349;border: 1px solid #DB5349;}
.tribe-events .tribe-events-c-ical__link {color: #1474B7;border: 1px solid #1474B7;}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link, .tribe-events .tribe-events-calendar-month__day-cell--selected, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover,  {color:#1474B7;}

.tribe-events .tribe-events-calendar-month__day-cell--mobile {background-color:#fff;}
.tribe-events .tribe-events-calendar-month__mobile-events-icon--event, .tribe-events .datepicker .day.active {background-color: #DB5349;}

/* WooCommerce CSS Edits */
.wcwl_optin label {line-height: inherit!important; width:94%!important;vertical-align: top!important;}
.uael-out-of-stock {display:none!important;}
.additional_information_tab {display:none!important;}

/* Related Products */
.cat-item-15 {display:none;}
section.products h2 {display:none;}
h2.woocommerce-loop-product__title {display:block!important; font-size:1.2em!important;}

.price-rules-table-wrapper h3 {font-size: 16px!important; font-weight: bold; font-family: 'ubuntu';}

.elementor-main-swiper {border-radius:16px;}

.woocommerce .quantity .qty {width: 5em!important;}
.posted_in {display:none!important;}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #00263A;
    width: 33%;
    text-align: center;
    color: #FFF;
    padding: 0.5em;
}

.woocommerce div.product.elementor ul.tabs li {
    padding: 0.5em!important;
    text-align: center;
    width: 33%;
}

.woocommerce-tabs .panel {border:0!important;}

/* wpdiscuz edits */
#wpdcom {max-width: 100%!important;}
#comments {margin:0px!important;}

.text-accent {color:#1474B7;}

.bc-1, .bc-1 p, .bc-1 .woocommerce-breadcrumb, .bc-1 .woocommerce-breadcrumb a {margin-bottom:0; color:#FFF; font-weight:600;}

.bp-toc li {margin-bottom:1.5em;}

/* Blog */

.featured-blog .uael-post-wrapper, .featured-right-column .uael-post-wrapper {margin-top:0px!important;margin-bottom:0px!important;}

.featured-blog .uael-post-grid {border-radius: 12px; background: #fff; padding: 1em;}
.featured-blog  .uael-post__bg-wrap {background-color: #fff!important;}
.featured-blog .uael-post__thumbnail {margin: 10px; background: #fff;}

.featured-right-column .uael-post__thumbnail {
    overflow: initial!important;
    padding: 5% 0 0 5%;
    width: 40%;
    float: left;
}
.featured-right-column .uael-post__thumbnail img {border-radius:12px;}
.featured-right-column .uael-post__content-wrap {
    width: 60%!important;
    margin: 0!important;
    float: right;
    display: inline-block;
}

.main-blog img {border-radius:8px;}

.uael-post__header-filters {padding-left:0;}

.team-card .uael-infobox {text-align: left; background: #FFF; border-radius: 8px; padding:20px;}
.team-card .uael-image img {margin: -200px 0 0 20px; border-radius: 8px!important;}

@media only screen and (max-width: 1025px) {
  .team-card .uael-image img {margin: -200px 0 0 0;}
}
@media only screen and (max-width: 768px) {
  .team-card .uael-image img {margin: 0 0 0 0;}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {font-size:12px!important;}
}

/* sku styles */
.sku_wrapper.detail-container {
    margin-bottom: 10px;
}

.detail-container .detail-label {
    font-weight: 700;
}
.ywcca_widget_title {display:none;}
.ywcca_widget_container_style_2 .ywcca_category_accordion_widget {border-top:0px!important;}
.highlight_cat {font-weight:bold!important;}
.ywcca_widget_container_style_2 .ywcca_category_accordion_widget li.cat-item, .ywcca_widget_container_style_2 .ywcca_category_accordion_widget ul.ywcca-menu li.menu-item {line-height: 32px!important;}
.ywcca_category_accordion_widget li ul.yith-children {padding-left: 2em!important;}